<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/AndroidSample.iml" filepath="$PROJECT_DIR$/AndroidSample.iml" />
      <module fileurl="file://$PROJECT_DIR$/Ellite.iml" filepath="$PROJECT_DIR$/Ellite.iml" />
      <module fileurl="file://$PROJECT_DIR$/Volly/Volly.iml" filepath="$PROJECT_DIR$/Volly/Volly.iml" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" />
      <module fileurl="file://$PROJECT_DIR$/ellitecommon/ellitecommon.iml" filepath="$PROJECT_DIR$/ellitecommon/ellitecommon.iml" />
      <module fileurl="file://$PROJECT_DIR$/gson-htc-fix-2.2.4/gson-htc-fix-2.2.4.iml" filepath="$PROJECT_DIR$/gson-htc-fix-2.2.4/gson-htc-fix-2.2.4.iml" />
    </modules>
  </component>
</project>